Loading...
Searching...
No Matches
OgreLodConfig.h File Reference
`#include "OgreLodPrerequisites.h"`
`#include "OgreDistanceLodStrategy.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

struct | Ogre::LodConfig
struct | Ogre::LodConfig::Advanced
struct | Ogre::LodLevel
| Structure for automatic Lod configuration. More...
struct | Ogre::ProfiledEdge

## Namespaces

namespace | Ogre

## Typedefs

typedef std::vector< ProfiledEdge > | Ogre::LodProfile